<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/dp_12">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/group_aver"
        android:layout_width="@dimen/dp_42"
        android:layout_height="@dimen/dp_42"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/group_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/dp_15"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toRightOf="@+id/group_aver"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="竖笛学习" />

    <TextView
        android:id="@+id/group_desc"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/dp_14"
        android:paddingEnd="2dp"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_16"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/group_aver"
        app:layout_constraintTop_toBottomOf="@+id/group_name"
        tools:text="竖笛学竖笛竖笛学竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习习学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习竖笛学习习" />
</androidx.constraintlayout.widget.ConstraintLayout>